.grid { margin: 0.6em 0; border-collapse: collapse; width: 100%; }
.grid td, .grid th { border: 1px solid #eee; padding: 0.4em; text-align: left; }
.grid th { padding: 0.6em }
.grid td.right { text-align: right; }

.grid th { position: relative; }
.grid .th-wrap { position: relative; padding-right: 3em; }
.grid .grid-sortable .th-wrap { padding-right: 2.9em; }
.grid .th-wrap a { position: absolute; }
.grid .grid-sort-desc { right:-0.2em; }
.grid .grid-sort-asc { right:1.2em; }
.grid .grid-sort { top: 50%; margin-top: -0.7em; }
.grid .th-wrap .ui-state-active { border:0 none; background: transparent none; }
.grid .th-wrap .ui-state-hover { border:0 none; }

.grid.external-filters .grid-sort { top:0; margin-top: 0; }
.grid.external-filters .grid-sortable .th-wrap { padding-right: 0 }
.grid.external-filters .grid-sortable .th-sort { display: block; position: relative; padding-top: 0.2em; }
.grid.external-filters .grid-sort { width: 16px !important; height: 16px !important; display: block !important; border: 1px solid transparent; float: left}
.grid.external-filters .grid-sort-asc, .grid.external-filters .grid-sort-asc { display: block !important; position: static; overflow: hidden; right: 0; }

.grid .th-filter { display:none; white-space: nowrap; padding:0.5em 0 0.2em; margin-top: 0.5em; border-width: 1px 0 0 0; font-size: 1em; font-weight:normal; background: transparent none; border-style: dashed; }
.grid .filters-form { display:none; }
.grid .filter-select { width:12em; font-size:0.9em; }
.grid .filter-select option { font-size:0.9em; }
.grid .filter-submit-button { font-size:0.8em; }

.grid-header-id { width:0.1em; }
.grid-header-actions { width:7em; }
.grid th.grid-last.grid-filterable { font-size:0.8em; text-align: right; }

.grid-row .ui-button { font-size: 0.8em; }
.grid-row .grid-ico-btn { font-size:0.8em; }

.grid td.grid-col-actions { white-space: nowrap; text-align: right; width: 1px; }
.grid td.nowrap { white-space: nowrap; }
.grid td.tal { text-align: left }
.grid td.tar { text-align: right }
.grid td.tac { text-align: center }
.paginationControl .ui-widget { font-size: 1em; }

.grid .filter-input { width: 5.6em; padding: 0.2em 0.3em; }
.grid .th-filter .ui-datepicker-trigger { top: 0.3em; position: relative; margin-left: 0.2em; margin-right: 0.3em; }
.grid .filter-input-number { width:3em; }
.grid .filter-input-text,
.grid .autocomplete-input-field { width: 80%; min-width: 5em; }
.grid .autocomplete-input-field { width: 70%; padding: 0.2em 20px 0.2em 0.3em; background-color: #fff; }

.grid .grid-empty { margin: 3em auto; padding: .5em .7em; width:32em; } 
.grid .grid-empty .ui-icon { float: left; margin-right: .3em; }

.grid .th-filter .multiFilters .filterRow { float: left; clear: left; height: 25px; line-height: 25px; margin-bottom: 5px; }
.grid .th-filter .multiFilters .filterRow.last { margin-bottom: 0; }
.grid .th-filter .multiFilters .filterRow label { margin-right: 15px; position: relative; top: 1px; left: 0; }
.grid .th-filter .multiFilters .filterRow .filter-radio { position: relative; top: 1px; left: 0; margin-right: 5px; }
.grid .th-filter .multiFilters .filterRow .filterLabel { float: left; font-weight: bold; margin-right: 10px; text-align: right; width: 100px; }

#dialog-confirm-grid-delete { height: 140px; }

.fb-icon { width:24px; height: 24px; background: transparent url(/i/icon_facebook.png) no-repeat 0 0; overflow: hidden; text-indent: -999em; border: 0 none; display: inline-block;}

.external-filters, .external-filters td { border: 0 none; }
.external-filters { margin-top: 5px; }
/*.external-filters.container { display: none; }*/
.external-filters .FormBox { padding: 2px 15px; }
.external-filters .FormLabelBox { width: auto; float: left; min-width: 94px;}
.external-filters .FormElementBox { margin-left: 0; float: left; }
.external-filters .FormElementBox select { width: auto; max-width: 200px; }
.external-filters .FormElementBox input[type=text] { padding: 0.3em 0.2em; }